socklint

API objects used by Sock Puppet


License
BSD-3-Clause
Install
pip install socklint==0.0.1